Loading...
Searching...
No Matches
shared_fd.h File Reference

File descriptor wrapper. More...

`#include <memory>`
Include dependency graph for shared_fd.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::SharedFD
| RAII-style wrapper for file descriptors. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

File descriptor wrapper.